using UnityEngine;
using System.Collections;

public class RandomNoise : MonoBehaviour {
	
	public float min;
	public float max;
	
	// Use this for initialization
	void Start () {
		StartCoroutine(Timer ());
	}
	
	// Update is called once per frame
	void Update () {
		
	}
	
	IEnumerator Timer ()
	{
		while (true)
		{
			yield return new WaitForSeconds(Random.Range (min, max));
			audio.Play ();
		}
	}
}
